@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
body {
    font-family: Inter;
    color: white;
    background: #242424;
}

.navigation {
    background-color: #0073ff;
    height: fit-content;
    width: fit-content;
    padding: 10px;
    border-radius: 10px;
    gap: 5px;
}

.button {
    color: white;
    text-decoration: none;
    background-color: #0052b6;
    padding: 5px;
    border-radius: 10px;
}

.button:hover {
    text-decoration: underline;
}

.zwykly-a {
    color: white;
}

.zwykly-a:hover {
    text-decoration: none;
}